Gaim-Encryption and SuSE 9.1 Pro

Help
2005-01-06
2013-04-22
  • Kevin W. Peters

    Kevin W. Peters - 2005-01-06

    Does anyone know of a way to get the gaim-encryption plugin to compile and install on SuSE 9.1?  I have been trying for a while now with no luck.

     
    • Bill Tompkins

      Bill Tompkins - 2005-01-15

      Try following the instructions on this page:
      http://www.novell.com/coolsolutions/feature/1583.html
      for installing the NSS/NSPR libraries.  Use the same ./configure flags for Gaim-Encryption that it specifies for Gaim.

      -Bill

       
    • Karen

      Karen - 2005-04-07

      If that didn't work, take a look at my thread here where I just posted how I got it working on SuSE 9.1 Pro.  (Just a couple posts above yours)

      https://sourceforge.net/forum/message.php?msg_id=3088606

       

Log in to post a comment.